@import "../shared-resource-logo-overlay/shared-resource-logo-overlay.presentational";

:host {
  .informations {
    .type {
      font-size: 15px;
    }

    .key {

    }

    .value {
      font-weight: bold;
      @include truncate-with-ellipsis;
    }

    .parameters {
      font-size: 12px;
    }
  }
}